Subject: RE: WAN multicast status

From: Henry Kilmer <[email-masked]>
Date: Sat, 30 Sep 2000 23:31:21 -0400 (EDT)

Houdek, Stephen (S.W.) writes:
>John is correct, there is a lot of activity in the enterprise space.  As for
>the ISP's its a shame they don't get it.  Content and demand is growing very
>rapidly.

I'm not sure it is fair to say that the ISPs don't get it.  I know of
an ISP that was running "the standard" native multicast deployment
that has removed multicast entirely due to two successive targetted
attacks on their multicast infrastrucure.

-Hank